<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные статусы публикации отзыва:
 * * `1` - новый
 * * `2` - опубликован
 * * `3` - отклонен
 */
enum ReviewStatusEnum: int
{
    /** Новый */
    case NEW = 1;
    /** Опубликован */
    case PUBLISHED = 2;
    /** Отклонен */
    case DENIED = 3;
}
